#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Oct 30 13:43:19 CET 2018
maven-metadata-vaadin-addons.xml.error=
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1540903200022
maven-metadata-tomas-repo.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1540903399345
maven-metadata-snapshot-repo.xml.lastUpdated=1525875105497
maven-metadata-vaadin-addons.xml.lastUpdated=1540903202076
